@charset "utf-8";

/* =========================== MAIN */
#mainVisual{overflow:hidden;position:relative;width:100%;height:850px;background-color:#000}

/* 이미지 */
#mainVisual .mainSwiper{position:absolute;left:0;top:0;z-index:1001;width:100%;height:850px;min-height:650px}
#mainVisual .main_img:after{position:absolute;left:0;bottom:52px;width:100%;height:1px;content:'';background-color:rgba(255,255,255,.3)}
#mainVisual .main_img li{width:100%;height:100%;background:url(/theme/basic/img/main/img1.jpg) top center no-repeat;background-size:cover}
#mainVisual .main_img li.img02{background-image:url(/theme/basic/img/main/img2.jpg)}
#mainVisual .main_img li.img03{background-image:url(/theme/basic/img/main/img3.jpg)}

#mainVisual .txt{position:relative;max-width:1400px;height:100%;margin:0 auto;z-index:9999}
#mainVisual .txt .txt1{position: absolute; left: 0; top: 160px; margin-top: 30px; font-weight: 600; font-size: 50px; line-height: 1.4; color: #fff; letter-spacing: -1.1px; opacity: 0;}
#mainVisual .txt .txt1 span{display:block;color:#97d25f}
#mainVisual .txt .txt2{position: absolute; left: 0; top: 384px; margin-top: 30px; font-weight: 500; line-height: 1.6; font-size: 22px; color: rgb(255 255 255 / 85%); opacity: 0;}
.slide_btn{position:absolute;left:0;top:606px;z-index:1}
.slide_btn button{all:unset;cursor:pointer;width:57px;height:57px;border-radius:50%;text-align:center;background-color:rgba(255,255,255,.3)}
#mainVisual .txt .go_btn{display:block;position:absolute;left:80px;top:570px;padding:20px 43px;border-radius:30px;margin-top:35px;border:solid 1px rgba(255,255,255,.3);font-size:13px;font-weight:700;color:#fff;letter-spacing:.2px;text-transform:uppercase;transition:all .2s;font-family:'Montserrat'}
#mainVisual .txt .go_btn:hover{color:#396230;background-color:#fff}

/* 페이저 */
#mainVisual .swiper-pager{position:absolute;left:0;bottom:33px;z-index:1002;margin-top:-55px}
#mainVisual .swiper-pager span{display:inline-block;position:relative;text-align:center;width:50px;height:38px;margin:20px 0;border-radius:0;opacity:.5;background:none;transition:all .5s}
#mainVisual .swiper-pager span:after{font-size:14px;font-weight:600;color:#fff;font-family:'Montserrat'}
#mainVisual .swiper-pager span:nth-child(1):after{content:'01'}
#mainVisual .swiper-pager span:nth-child(2):after{content:'02'}
#mainVisual .swiper-pager span:nth-child(3):after{content:'03'}
#mainVisual .swiper-pager span:nth-child(4):after{content:'04'}
#mainVisual .swiper-pager span:nth-child(5):after{content:'05'}
#mainVisual .swiper-pager span:nth-child(6):after{content:'06'}
#mainVisual .swiper-pager span:nth-child(7):after{content:'07'}
#mainVisual .swiper-pager span.swiper-pagination-bullet-active{width:100px;border-bottom:solid 1px #97d25f;opacity:1;text-align:left}

.about-section{
position:relative;
background:#396230;
color:#fff;
overflow:hidden;
padding:120px 0 220px;
}
.container{width:min(1420px,95%);margin:auto;position:relative;z-index:2}
.top-area{display:grid;grid-template-columns:1fr 1.3fr 280px;gap:80px}
.top-area h2 {font-size: 40px; font-weight: 500; line-height: 60px;}
.left h2{font-size:56px;line-height:1.35}
.sub{opacity: 1; margin-bottom: 24px; display: block; color: #9db98d; font-size: 22px; font-family: 'Montserrat'; font-weight: 600;}
.right p{font-size:22px;line-height:1.9;margin-bottom:28px;color:#e8fbe3;font-weight:400}
.right p span {font-weight:700}
.logo{padding-top:50px}

.about_btn{display: inline-flex; margin-top: 40px; font-size: 20px; padding: 14px 40px; border: 2px solid #c2dcaa; border-radius: 50px; color: #daeece !important; text-decoration: none;}
.about_btn:hover {background:#152f0b;border: 2px solid #152f0b}
.about_btn .arrow {position: relative; display: inline-block; vertical-align: middle; margin-top: 14px; width: 20px; height: 2px; background: #daeece; margin-left: 30px;}
.about_btn .arrow:before,
.about_btn .arrow:after {content:"";position:absolute;background:#daeece;width: 12px;height: 2px;right: -2px;}
.about_btn .arrow:before {top: 200%;transform:rotate(-45deg);}
.about_btn .arrow:after {bottom: 200%;transform:rotate(45deg);}

.middle{text-align:center;margin-top:140px}
.middle h3{font-size: 50px; line-height: 1.4; font-weight: 500;}
.values{display:grid;grid-template-columns:repeat(5,1fr);gap:24px;margin-top:80px}
.item{aspect-ratio: 1; border: 1px solid #bfdaa8; border-radius: 50%; display: flex; align-items: center; justify-content: center; flex-direction: column; font-size: 24px; color: #daeece; font-weight: 400; text-align: center;transition:all .3s ease}
.item img {padding:0 0 8px 0}
.item:hover {background:#152f0b;border:1px solid #152f0b}
.bottom{text-align:center;margin-top:60px}

/* SVG 곡선 */
.curve{
position:absolute;
left:0;
bottom:0;
width:100%;
height:180px;
display:block;
}


/* 반응형 [s] */
@media (max-width:1600px){
	#mainVisual{padding:0 45px}
	#mainVisual .txt{width:92%}
	.logo img{max-width:80%}
}
@media (max-width:1200px){
	.top-area { grid-template-columns: 1fr 1.3fr 200px;}
}
@media (max-width:1024px){
	.top-area{grid-template-columns:1fr;gap:35px;text-align:center}
	.top-area h2 {font-size: 26px; line-height: 38px;}
	.sub {font-size: 18px;}
	.logo {padding-top: 0; margin:0 auto}
	.logo img{max-width:50%}
	.about_btn { margin-top: 20px; font-size: 15px; padding: 9px 30px;}
	.about_btn .arrow {margin-top:10px}
	.middle h3{font-size: 26px;}
	.item {font-size:16px}
	.about-section { padding: 80px 0 80px; }
	.middle{text-align:center;margin-top:70px}
	.values {margin-top:50px;grid-template-columns:repeat(3,1fr)}

	#mainVisual{height:652px}
	#mainVisual .txt .txt1{top: 60px; font-size: 29px;}
	#mainVisual .txt .txt2{top:200px}
	.right p {font-size: 18px; line-height: 1.6;}
	.slide_btn{top:318px}
	#mainVisual .txt .go_btn{top:280px}
	#mainVisual .swiper-pager{bottom:63px}
	#mainVisual .main_img:after{bottom:203px}

	#mainVisual .main_img li{width:100%;height:100%;background:url(/theme/basic/img/main/img1m.jpg);background-size:cover}
	#mainVisual .main_img li.img02{width:100%;height:100%;background-image:url(/theme/basic/img/main/img2m.jpg);background-size:cover}
	#mainVisual .main_img li.img03{width:100%;height:100%;background-image:url(/theme/basic/img/main/img3m.jpg);background-size:cover}

}
@media (max-width:768px){
	.slide_btn{display:none}
	.middle{text-align:center;margin-top:70px}
	#mainVisual{height:500px;width:100%}
	#mainVisual .swiper-pager{bottom:auto;left:auto;right:0;top:50%;margin:0;transform:translateY(-50%)}
	#mainVisual .swiper-pager span{display:block;width:8px;height:8px;border-radius:50%;background:#fff}
	#mainVisual .swiper-pager span.swiper-pagination-bullet-active{width:8px;border:none;opacity:1}
	#mainVisual .swiper-pager span:after{display:none}
	#mainVisual .main_img:after{display:none}
	#mainVisual .txt .go_btn{left:0}
	#mainVisual .txt .txt1{font-size:25px;top:50px}
	#mainVisual .txt .txt2{top: 163px; font-size: 18px;}
	#mainVisual .txt .go_btn{top: 247px; border: solid 1px rgba(255,255,255,.3);}


	.values{grid-template-columns:repeat(2,1fr)}
	.curve{height:60px}
}
@media (max-width:480px){
	#mainVisual{height:400px;padding:0 20px}
	#mainVisual .txt .txt1{font-size:20px}
	#mainVisual .txt .txt2{font-size:15px;top:140px}
	#mainVisual .txt .go_btn{top:208px;padding:20px 40px}
	#mainVisual .main_img li{width:100%;height:50%;background:url(/theme/basic/img/main/img1m.jpg);background-size:cover}
	#mainVisual .main_img li.img02{width:100%;height:50%;background-image:url(/theme/basic/img/main/img2m.jpg);background-size:cover}
	#mainVisual .main_img li.img03{width:100%;height:50%;background-image:url(/theme/basic/img/main/img3m.jpg);background-size:cover}

}
@media (max-width:380px){
#mainVisual .txt .txt2{white-space:normal; word-break:keep-all}
#mainVisual .swiper-pager{top:auto;left:50%;right:auto;bottom:30px;transform:translate(-50%,0)}
#mainVisual .swiper-pager span{display:inline-block;margin:0 6px}
}
/* 반응형 [e] */

/* =========================== INC01 */
#inc01{position:relative;max-width:1400px;margin:100px auto 150px}
#inc01 .tit_area{font-size:20px;color:#222;text-align:center}
#inc01 .tit_area span{font-size:15px;font-weight:800;letter-spacing:1px;text-transform:uppercase;font-family:'Montserrat'}
#inc01 .tit_area p{font-weight:600;font-size:42px}
#inc01 .img_slider{width:100%;margin:60px auto 0;padding-bottom:70px}
#inc01 .img_slider ul li{position:relative;width:100%;height:560px}
#inc01 .img_slider ul li .img{width:878px;margin:0 auto}
#inc01 .img_slider ul li .txt_box{position: absolute; left: 50%; bottom: 0; width: 460px; height: 280px; margin-left: -680px; font-size: 17px; background-color: #1d2228;}
#inc01 .img_slider ul li .txt_box a{display:block;height:100%;padding:80px 40px;color:rgba(255,255,255,.7)}
#inc01 .img_slider ul li .txt_box a .tit{padding-bottom:30px;font-weight:300;font-size:30px;color:#fff}
#inc01 .img_slider ul li .txt_box a .tit strong {padding-bottom:30px;font-weight:700;font-size:30px;color:#fff}
#inc01 .img_slider ul li .txt_box a span{display:inline-block;position:relative;margin-top:22px;font-weight:500;font-size:15px;line-height:2.5;color:#fff;overflow:hidden}
#inc01 .img_slider ul li .img{width:878px;height:100%;margin:0 auto;background-size:cover;background-position:center;background-repeat:no-repeat}
#inc01 .img_slider ul .s01{background-image:url(/theme/basic/img/main/inc01/img1.jpg)}
#inc01 .img_slider ul .s02{background-image:url(/theme/basic/img/main/inc01/img2.jpg)}
#inc01 .img_slider ul .s03{background-image:url(/theme/basic/img/main/inc01/img3.jpg)}
#inc01 .img_slider ul .s04{background-image:url(/theme/basic/img/main/inc01/img4.jpg)}
#inc01 .img_slider ul .s05{background-image:url(/theme/basic/img/main/inc01/img4.jpg)}
#inc01 .swiper-button-next::after,#inc01 .swiper-button-prev::after{display:none}
#inc01 .next_btn,#inc01 .prev_btn{margin-top:-222px}
#inc01 .next_btn{right:14px}
#inc01 .prev_btn{left:14px}
#inc01 .swiper-pager{position:absolute;bottom:0;height:27px;text-align:center}
#inc01 .swiper-pagination-bullet{position:relative;margin:0 12px;width:6px;height:6px}
#inc01 .swiper-pagination-bullet:after{position:absolute;left:-9px;top:-9px;width:24px;height:24px;border:solid 1px #ff5a2b;border-radius:50%;content:'';opacity:0;transition:all .3s}
#inc01 .swiper-pagination-bullet-active{background-color:#ff5a2b}
#inc01 .swiper-pagination-bullet-active:after{opacity:1}
#inc01 .preview_img{right:0;bottom:70px;top:auto;width:261px;height:210px;background-color:#000;background-size:cover;background-repeat:no-repeat;background-position:center;filter:grayscale(100%);transition:all .5s}
 
#inc01 .img_slider ul li .txt_box a span:before,#inc01 .img_slider ul li .txt_box a span:after{position:absolute;bottom:0px;width:100%;height:2px;content:'';background-color:#fff;transition:all .2s}
#inc01 .img_slider ul li .txt_box a span:before{left:0}
#inc01 .img_slider ul li .txt_box a span:after{left:-100%;opacity:0} 
#inc01 .img_slider ul li .txt_box:hover span:before{left:100%;opacity:0;transition-delay:0s}
#inc01 .img_slider ul li .txt_box:hover span:after{left:0;opacity:1;transition-delay:.2s}  

/* 반응형 [s] */
@media (max-width:1400px){
#inc01{margin:70px auto 110px}
#inc01 .img_slider ul li .img{width:68%}
#inc01 .img_slider ul li .txt_box{width:35%;left:0;margin-left:0}
#inc01 .preview_img{width:16%}

}
@media (max-width:1024px){
#inc01{padding:0 20px;margin:80px 0}
#inc01 .tit_area .tit{font-size:31px}
#inc01 .tit_area{font-size:17px}
#inc01 .img_slider{height:680px;margin:40px auto 0} 
#inc01 .img_slider ul li .img{width:50%;height:100%;float:left}
#inc01 .img_slider ul li{height:100%}
#inc01 .img_slider ul li .txt_box{width:50%;height:100%;right:0;top:0;left:auto}
#inc01 .img_slider ul li .txt_box a{padding:62px 35px}
#inc01 .next_btn, #inc01 .prev_btn{display:none}
#inc01 .preview_img{height:43%;width:50%}
#inc02 .cont_txt span{color:#9d9d9d}
}
@media (max-width:768px){
#inc01{margin:50px 0}
#inc01 .tit_area{font-size:15px}
#inc01 .tit_area .tit{font-size: 28px; line-height: 34px;}
#inc01 .tit_area .cont{margin-top:10px;line-height:26px;white-space:pre-line}
#inc01 .img_slider{height:600px;margin-top:20px}

#inc01 .img_slider ul li .img{width:100%;height:50%}
#inc01 .img_slider ul li .txt_box{height:270px;width:100%;top:50%}
#inc01 .img_slider ul li .txt_box a{padding:40px 35px}
#inc01 .preview_img{display:none}
}
@media (max-width:480px){
#inc01 .tit_area p{ word-break:keep-all}
#inc01 .tit_area .tit{font-size: 25px; line-height: 30px;}
#inc01 .img_slider ul li .txt_box a{padding:40px 25px}
}
@media (max-width:380px){
#inc01 .tit_area .tit{font-size:23px;line-height:32px;white-space:pre-line}
#inc01 .img_slider ul li .txt_box p{white-space:normal}
#inc01 .img_slider ul li .txt_box p br {display:none}
#inc01 .img_slider ul li .txt_box a .tit{padding-bottom:12px;font-size:23px}
#inc01 .tit_area .cont{ white-space:normal}
}
/* 반응형 [e] */ 

/* =========================== INC02 */
#inc02{position:relative;height:710px}
#inc02:after{position:absolute;left:50%;bottom:100px;z-index:1;/*width:50%;*/height:1px;margin-left:-532px;content:'';background-color:#e1e1e1}
#inc02 .txtSwiper{position:relative;max-width:1300px;height:100%;margin:0 auto}
#inc02 .txtSwiper ul li{background:#fff}
#inc02 .tit_area{font-size:45px;color:#222}
#inc02 .tit_area p{padding-bottom:15px;font-size:65px;line-height:1.1;font-weight:800;font-family:'Montserrat'}
#inc02 .cont_txt{position: absolute; left: 0; top: 270px; font-size: 15px;}
#inc02 .cont_txt p{padding-bottom:10px;font-weight:500;font-size:17px;line-height:27px;color:#222}
#inc02 a {border-radius: 50%; border: 1px solid #666; font-family: 'Montserrat'; font-size: 18px; padding: 14px; color: #353535; font-weight: 600; text-align: center; display: block; margin-top: 39px; line-height: 44px; width: 70px; height: 70px;}
#inc02 .imgSwiper{position:absolute;left:50%;bottom:0;width:50%;height:532px}
#inc02 .imgSwiper:after{position:absolute;left:0;bottom:100px;width:100%;height:1px;content:'';z-index:999;background-color:rgba(255, 255, 255, 0.25)}
#inc02 .imgSwiper li{width:100%;height:100%;background:url(/theme/basic/img/main/inc02/img1.jpg) center no-repeat;background-size:cover}
#inc02 .imgSwiper li.img02{background-image:url(/theme/basic/img/main/inc02/img2.jpg)}
#inc02 .imgSwiper li.img03{background-image:url(/theme/basic/img/main/inc02/img3.jpg)}
#inc02 .imgSwiper li.img04{background-image:url(/theme/basic/img/main/inc02/img4.jpg)}
#inc02 .imgSwiper li.img05{background-image:url(/theme/basic/img/main/inc02/img5.jpg)}
#inc02 .imgSwiper li.img06{background-image:url(/theme/basic/img/main/inc02/img6.jpg)}
#inc02 .swiper-hero-progress {position:absolute;left:50%;bottom:100px;width:0;height:1px;background:#ff5a2b;z-index:5;margin-left:-530px}
#inc02 .swiper-pagination{position:absolute;left:calc((100% - 1300px) / 2);bottom:67px;z-index:1002;width:73px;height:73px;border-radius:50%;cursor:default;background-color:#ff5a2b}
#inc02 .swiper-pagination span{position: absolute; left: 20px; top: 18px; cursor: default; background: none; width: 34px;}
#inc02 .swiper-pagination span:after{font-size:20px;font-weight:600;color:#fff;opacity:0;font-family:'Montserrat'}
#inc02 .swiper-pagination span:nth-child(1):after{content:'01'}
#inc02 .swiper-pagination span:nth-child(2):after{content:'02'}
#inc02 .swiper-pagination span:nth-child(3):after{content:'03'}
#inc02 .swiper-pagination span:nth-child(4):after{content:'04'}
#inc02 .swiper-pagination span:nth-child(5):after{content:'05'}
#inc02 .swiper-pagination span:nth-child(6):after{content:'06'}
#inc02 .swiper-pagination span.swiper-pagination-bullet-active:after{opacity:1}

/* 반응형 [s] */
@media (max-width:1400px){
#inc02{padding:0 20px}
#inc02 .swiper-hero-progress{left:auto;margin:auto;right:0}
#inc02 .swiper-pagination{left:20px}
#inc02:after{left:0;margin-left:auto}
}
@media (max-width:1024px){
#inc02{height:auto;padding:0}
#inc02 a {border-radius: 50%; border: 1px solid #fff; font-family: 'Montserrat'; font-size: 18px; padding: 9px; color: #fff; font-weight: 600; text-align: center; display: block; line-height: 30px; width: 50px; height: 50px; margin: 20px auto 0;}
#inc02 .tit_area{margin-bottom:40px;font-size:17px;background:#fff}
#inc02 .tit_area p{padding-bottom:10px;font-size:39px}
#inc02 .imgSwiper{position:relative;left:auto;bottom:auto;z-index:0;width:100%;height:490px}
#inc02 .imgSwiper:after{bottom:0;height:3px}
#inc02 .txtSwiper {overflow:visible}
#inc02 .txtSwiper ul li{background:none}
#inc02 .cont_txt{opacity:0;left:20px;bottom:auto;top:50%;padding:60px 35px 50px;margin-top:208px;z-index:5;color:rgba(255,255,255,.5);background:rgba(30, 35, 41, 0.81); transition: all .3s;}
#inc02 .cont_txt p{color:#fff}
#inc02 .txtSwiper ul li.on .cont_txt{opacity:1}
#inc02 .swiper-pagination{bottom:auto;top:50%;left:20px;width:42px;height:42px;margin-top:-37px;border-radius:0}
#inc02 .swiper-pagination span{left:5px;top:7px}
#inc02 .swiper-pagination span:after{font-size:15px}
#inc02 .swiper-hero-progress{bottom:0;height:3px}
#inc02 .txt_area{text-align:center}
#inc02:after{display:none}
}
@media (max-width:768px){
#inc02 .tit_area{margin-bottom:20px;font-size:22px}
#inc02 .cont_txt{margin-top:196px}
#inc02 .swiper-pagination{margin-top:-49px;}
}
@media (max-width:480px){
#inc02 .tit_area p{font-size:31px}
#inc02 .imgSwiper{height:450px}
#inc02 .cont_txt{width:92%;left:50%;padding:70px 0 40px;margin-top:174px;transform:translateX(-50%)}
#inc02 .swiper-pagination{margin-top:-51px;left:50%;transform:translateX(-50%)}
}
@media (max-width:380px){
#inc02 .cont_txt{padding:62px 15px 40px}
#inc02 .cont_txt p{ white-space:normal}
#inc02 .cont_txt span{ white-space:normal}
}
/* 반응형 [e] */

/* =========================== INC03 */
#atc03{position:relative;max-width:1300px;margin:140px auto}

#atc03 .tit_area{font-size:20px;color:#222;text-align:center}
#atc03 .tit_area span{font-size:15px;font-weight:800;letter-spacing:1px;text-transform:uppercase;font-family:'Montserrat'}
#atc03 .tit_area p{font-weight:600;font-size:42px}

#atc03 .icon_cont{margin-top:40px;border-top:solid 2px #000;border-bottom:solid 1px #000}
#atc03 .icon_cont:after{display:block;visibility:hidden;clear:both;content:""}
#atc03 .icon_cont li{position:relative;float:left;width:calc(100% / 3);height:348px;text-align:center;transition:all .3s}
#atc03 .icon_cont li+li:before{position:absolute;left:0;top:68px;width:1px;height:200px;content:'';background-color:#e1e1e1}
#atc03 .icon_cont li a{display:block;height:100%;padding-top:179px;color:#777;transition:all .3s}
#atc03 .icon_cont li p{padding-bottom:5px;font-weight:600;font-size:26px;color:#222;transition:all .3s}
#atc03 .icon_cont li img{position:absolute;bottom:204px;left:50%;margin-left:-42px;transition:all .3s}
#atc03 .icon_cont li:hover{background-color:#ed643d;box-shadow:0 5px 24px rgba(0, 0, 0, 0.23)}
#atc03 .icon_cont li:hover a{padding-top:171px;color:rgba(255,255,255,.7)}
#atc03 .icon_cont li:hover p{color:#fff}
#atc03 .icon_cont li:hover img{bottom:212px}

#atc03 .lt_area{padding:80px 0 100px;overflow:hidden}
#atc03 .lt_area .tit{margin-bottom:15px;font-size:28px;font-weight:800;color:#222; text-transform:uppercase;font-family:'Montserrat'}

#atc03 .news{float:left;width:calc(100% - (100% / 3))}
#atc03 .news .gall_img{width:100%;height:174px;background-repeat:no-repeat;background-position:center;background-size:cover}
#atc03 .news .lt_news ul{overflow:hidden}
#atc03 .news .lt_news ul li{float:left;width:380px;height:308px;margin-right:53px }
#atc03 .news .lt_news ul li a{display:block;height:100%}
#atc03 .news .lt_news ul li .gall_tit{padding:18px 0 3px;font-weight:500;font-size:17px;color:#222}

#atc03 .event{position:relative;float:left;width:calc(100% / 3)}
#atc03 .event .event_slider li{width:100%;height:308px;background-repeat:no-repeat;background-position:center;background-size:cover}
#atc03 .event .event_slider li a{display:block;height:100%}
#atc03 .event .event_slider li .gall_tit{opacity:0}
#atc03 .event .swiper-button-next, #atc03 .event .swiper-button-prev{width:26px;top:23px;font-size:19px;color:#999;text-align:center;transition:all .2s}
#atc03 .event .swiper-button-next{right:0}
#atc03 .event .swiper-button-next:before{position:absolute;top:18px;left:-11px;content:'';width:1px;height:10px;background-color:#ddd}
#atc03 .event .swiper-button-prev{left:auto;right:48px}
#atc03 .event .swiper-button-next:after, #atc03 .event .swiper-button-prev:after{display:none}
#atc03 .event .swiper-button-next:hover, #atc03 .event .swiper-button-prev:hover{color:#222}

/* 반응형 [s] */
@media (hover:hover) {
#atc03 .icon_cont li:hover{background-color:#ed643d;box-shadow:0 5px 24px rgba(0, 0, 0, 0.23)}
#atc03 .icon_cont li:hover a{padding-top:171px;color:rgba(255,255,255,.7)}
#atc03 .icon_cont li:hover p{color:#fff}
#atc03 .icon_cont li:hover img{bottom:212px}
}
@media (max-width:1300px){
#atc03{padding:0 20px}
#atc03 .lt_area{padding:40px 0 80px}
}
@media (max-width:1024px){
#atc03{margin:80px 0 80px 0}
#atc03 .tit_area .tit{font-size:31px}
#atc03 .tit_area{font-size:17px}
#atc03 .icon_cont li{height:300px}
#atc03 .icon_cont li:hover a{padding-top:143px;}
#atc03 .icon_cont li+li:before{display:none}
#atc03 .icon_cont li a{padding-top:158px}
#atc03 .icon_cont li img{top:52px}
#atc03 .news{width:49%;margin-right:2%}
#atc03 .news .lt_news ul li{width:100%}
#atc03 .event{width:49%}
}
@media (max-width:768px){
#atc03{margin:50px 0 100px 0}
#atc03 .tit_area{font-size:15px}
#atc03 .tit_area .tit{font-size:28px}
#atc03 .tit_area .cont{margin-top:10px;line-height:26px;white-space:pre-line}
#atc03 .icon_cont{margin-top:20px;border:none}
#atc03 .icon_cont li{float:none;width:100%;height:auto;margin-bottom:5px;border:solid 1px #e1e1e1;text-align:left}
#atc03 .icon_cont li:hover a{padding-top:50px;}
#atc03 .icon_cont li a{padding:25px 0 25px 30px}
#atc03 .icon_cont li img{margin-left:auto;left:auto;top:30px;right:30px}
#atc03 .news{width:100%;margin-right:0}
#atc03 .event{width:100%}
#atc03 .lt_area .tit{font-size:23px}
}
@media (max-width:480px){
#atc03{margin:70px 0 10px}
#atc03 .tit_area p{ word-break:keep-all}
#atc03 .tit_area .tit{font-size:25px}
#atc03 .icon_cont li a{padding-left:15px}
#atc03 .icon_cont li:hover a{padding-top:50px;}
#atc03 .icon_cont li img{max-width:61px;max-height:61px;top:41px;right:15px}
#atc03 .lt_area{padding-bottom:40px}
#inc01 .img_slider ul li .txt_box a .tit{font-size:20px}
}
@media (max-width:380px){
#atc03 .tit_area .tit{font-size:23px;line-height:32px;white-space:pre-line}
#atc03 .tit_area .cont{ white-space:normal}
#atc03 .icon_cont li img{max-width:42px;max-height:42px;top:20px}
}
/* 반응형 [e] */ 